.section-tabs-with-articles .section__header {
  margin-bottom: 24px;
}

.section-tabs-with-articles .section__header h2 {
  color: #0a373c;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  margin: 0;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .section-tabs-with-articles .section__header {
    margin-bottom: 32px;
  }

  .section-tabs-with-articles .section__header h2 {
    font-size: 48px;
    text-align: left;
  }
}

.section-tabs-with-articles .accordion__content {
  display: block;
}

.section-tabs-with-articles .tabs__content {
  display: none;
}

@media screen and (min-width: 768px) {
 .section-tabs-with-articles .accordion__content {
    display: none;
  }

 .section-tabs-with-articles .tabs__content {
    display: block;
  }
}

.section-tabs-with-articles .accordion__item::after {
  display: none;
}

.section-tabs-with-articles .accordion__item .accordion__item__title {
  padding: 12px 0px;
}

.section-tabs-with-articles
  .accordion__item
  .accordion__item__title
  .accordion__item__title__text {
  color: #3c6e6e;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
}

.section-tabs-with-articles
  .accordion__item
  .accordion__item__title.is-expanded
  .accordion__item__title__text {
  color: #0a373c;
  text-decoration-line: underline;
}

.section-tabs-with-articles .accordion__item svg {
  top: 12px;
  stroke-width: unset;
  height: 24px;
  width: 24px;
  color: #3c6e6e;
}

.section-tabs-with-articles
  .accordion__item
  [data-collapsible-trigger].is-expanded
  > .icon-toggle-minus {
  transform: none;
}

.section-tabs-with-articles .accordion__item__text-wrapper {
  padding: 0;
}

.section-tabs-with-articles .accordion__item__text {
  padding-bottom: 32px;
}

.section-tabs-with-articles .articles-list {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 0;
}

.section-tabs-with-articles .articles-list .articles-list-item {
  padding: 32px 0;
  border-bottom: 1px solid var(--Neutral-Neutral-3, #e7e8e8);
}

.section-tabs-with-articles .tabs-list-item-desktop,
.section-tabs-with-articles .articles-list-item {
  margin-bottom: 0;
}

.section-tabs-with-articles
  .articles-list
  .articles-list-item
  .articles-list-item-inner {
  flex-shrink: 1;
}

.section-tabs-with-articles .articles-list .articles-list-item-title {
  color: #0a373c;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  margin: 0 0 12px;
}

.section-tabs-with-articles .articles-list .articles-list-item-content {
  color: #0a373c;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin: 0;
}

.section-tabs-with-articles .articles-list .articles-list-item-link {
  position: relative;
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 2px;
  border: 1px solid #A0D7B4;
  margin-top: 32px;
  flex-shrink: 0;
  min-width: unset;
}

.section-tabs-with-articles .articles-list .articles-list-item-link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  mask-repeat: no-repeat;
  mask-position: center center;
  max-width: 100%;
  max-height: 100%;
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='19' viewBox='0 0 22 19' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9065 0.846907C12.1891 0.544094 12.6637 0.527728 12.9665 0.810354L21.6894 8.95173C21.8414 9.09357 21.9277 9.29214 21.9277 9.50002C21.9277 9.70791 21.8414 9.90647 21.6894 10.0483L12.9665 18.1897C12.6637 18.4723 12.1891 18.4559 11.9065 18.1531C11.6238 17.8503 11.6402 17.3757 11.943 17.0931L19.2749 10.25H0.824219C0.410005 10.25 0.0742188 9.91424 0.0742188 9.50002C0.0742188 9.08581 0.410005 8.75002 0.824219 8.75002H19.2749L11.943 1.90694C11.6402 1.62431 11.6238 1.14972 11.9065 0.846907Z' fill='%235A64FA'/%3E%3C/svg%3E");
  background: #A0D7B4;
}

@media screen and (min-width: 768px) {
  .section-tabs-with-articles .articles-list .articles-list-item-title {
    font-size: 20px;
  }
}

.tabs-wrapper {
  display: flex;
  gap: 60px;
  padding: 0;
}

.tabs-tabs {
  flex-basis: 30%;
}

.tabs-content {
  flex-basis: 70%;
}

.tabs-tabs .tabs__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.tabs-tabs .tabs__list .tabs-list-item {
  padding: 12px 0px;
  color: #3c6e6e;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
}

.tabs-tabs .tabs__list .tabs-list-item.brighter {
  color: rgba(60, 110, 110, 0.6);
}

.tabs-tabs .tabs__list .tabs-list-item.brightest {
  color: rgba(60, 110, 110, 0.3);
}

.tabs-tabs .tabs__list .tabs-list-item.active {
  color: #0a373c;
  text-decoration-line: underline;
}

.tabs-tabs .tabs__list .tabs-list-item span {
  padding: 12px 12px 12px 0;
  cursor: pointer;
}

.tabs-content .content__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.tabs-content .content-list-item {
  display: none;
}

.tabs-content .content-list-item.active {
  display: block;
}

.tabs-content .content-list-item:first-of-type {
  padding-top: 0;
}

.tabs-content .content-list-item .articles-list-item {
  display: flex;
  gap: 64px;
  justify-content: space-between;
  padding: 0;
  padding: 32px 0px;
}

.tabs-content .content-list-item .articles-list-item:first-of-type {
  padding-top: 0;
}

.load-more-wrapper {
  margin-top: 24px;
  width: 100%;
  padding: 16px 32px;
}

@media screen and (min-width: 768px) {
  .load-more-wrapper {
    margin-top: 32px;
    width: 40px;
    margin-right: auto;
    padding: 0;
  }
}

.load-more-wrapper svg {
  fill: #0a373c;
  height: 22px;
  width: 18px;
  cursor: pointer;
}

.element-hidden {
  display: none;
}
